<section class="content-header">

</section>

<section class="content">
    Lorem, ipsum dolor sit amet consectetur adipisicing elit. Amet explicabo quo dolores culpa quam aut, ad praesentium dolorem voluptas vel excepturi sunt blanditiis distinctio velit est aliquam exercitationem eius id.
</section>